@charset "utf-8";

#category_navi {
	padding: 10px;
	background: url(../images/category_navi_bg.gif);
	background-repeat: repeat-x;
}

#category_navi li {
	display: inline;
	background: url(../images/category_navi_li_bg.gif);
	background-repeat: no-repeat;
	background-position: 0 4px;
	_background-position: 0 1px;
	padding-left: 12px;
	padding-right: 20px;
}

#category_navi li a {
	text-decoration: none;
}

#category_navi li a:hover {
	text-decoration: underline;
}
